{% extends "base-frontend.html" %}
{% block content %}

<!-- preview_thankyou_page -->

<div class="grid justify-content-end fixed-top ds-header-title-with-button">
  <div class="g-col-6">
    {% include 'form/partials/preview-nav-menu.html' %}
  </div>
  <div class="g-col-6">
    {% if viewer_role == "editor" %}
    <a class="mt-1 btn btn-sm btn-outline-primary" href="{{url_for('form_bp.inspect_form', form_id=form.id, goto='thank-you-text')}}">{{ _("Edit") }}</a>
    {% endif %}
    <a class="mt-1 ms-1 btn btn-sm btn-primary" href="{{go_back_url}}">{{ _("Go back") }}</a>
  </div>
</div>

<div class="mt-5 pt-4">
{% with is_preview=True %}
  {% include 'public_form/partials/thankyou.html' %}
{% endwith %}
</div>


{% endblock %}
